.chat-container {
    position: fixed;
    bottom: 0;
    right: 0;
    height: 610px;
    width: 300px;
    z-index: 1000000;
}

.chat-icon {
    position: fixed;
    bottom: 0;
    right: 0;
    height: 75px;
    width: 75px;
    z-index: 10000000;
}

#talkjs-container {
    background-color: #F0F0F0;
    border-radius: 5px;
}